Subject: Re: why do I have to load both, sources + binaries when running setup.exe ?
From: "Gerrit P. Haase" <[email-masked]>
To: Andreas Klemm <[email-masked]>
Cc: [email-masked]
Date: Sun, 3 Dec 2000 01:43:07 +0100

<2 Dec 2000, 23:29 Uhr wars, als Andreas Klemm folgendes schrub:>
< why do I have to load both, sources >

> Hi !
> 
> Am currently executing setup.exe, and now I see that 
> sources + binaries are fetched.
> 
> Don't remember having seen a knob to select loading of
> binary distribution only ...
> 
> Noticed in docu, that there is a binary version available,
> but not the actual release .... full.exe is only available
> in the old subdir ...
> 
> Whar exactly do I need to do to get the latest binary release ?
> 
> Sorry for the possibly dumb question, but its not clear to me.
> 
> 	Andreas ///

Maybe you got not the latest setup, fetch it at http://www.cygwin.com

With the setup (2.29) you could choose for every binary where source is 
available, to download it with or without source.

At first, if you want to load down the whole distribution, i will suggest, it 
is better to fetch only the binaries, because it lasts a little longer to get 
all the sources, too.

Ciao,

gph

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]